Subject: Re: [Roll] extended use of ROLL-WG Github org

From: Rahul Jadhav <[email-masked]>
Date: Tue, 9 Jun 2020 10:41:09 +0800

Hello,

I have raised a PR [1] for the sample captures as discussed during the last
interim. I cannot merge it myself coz of permission issue. Here [3] is the
current list of captures.

Also, RPL support is now merged in scapy [2]. It is much easier to craft
packets with scapy for our experimentation.

Best,
Rahul

[1] https://github.com/roll-wg/rpl-samples/pull/1
[2] https://github.com/secdev/scapy/pull/2663
[3] https://github.com/nyrahul/rpl-samples/blob/master/packet-captures.md

On Tue, 26 May 2020 at 08:49, Michael Richardson <[email-masked]> wrote:

> Rahul Jadhav <[email-masked]> wrote:
>     > I guess roll-wg GitHub org is serving us well.
>
>     > Question: Can we have a common resource repo where we can keep
>     > additional data such as sample pcaps? The pcap can be tagged with
>     > relevant info {relevant draft/rfc, description, pcap-src} etc.
> Thought
>     > of keeping the pcaps in individual draft repo but there is no repo
> for
>     > RFC6550.
>
> Yes.
> https://github.com/roll-wg/rpl-samples
>
> I will need to add permissions to you. I trivial search didn't find the
> right
> account.   Probably should create a team.
>
> _______________________________________________
> Roll mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/roll
>